@charset "utf-8";

/* company.css：PC
 * ======================================
 * Main
 * ======================================
 */

/* Main
------------------------------------------------------------------ */
/* section */
#content .section {
	overflow: hidden;
	padding: 177px 0 60px;
	position: relative;
	text-align: left;
	width: 100%;
}

/* heading */
#content h1 {
	border-bottom: 1px solid #D7D7D7;
	font-size: 2.3rem;
	padding: 0 0 15px 0;
}
#content h1 span {
	display: block;
	margin: 0 auto;
	width: 712px;
}
#content h2 {
	float: left;
	font-size: 1.8rem;
	width: 122px;
}

/* company */
#content .company {
	margin: 75px auto 0;
	overflow: hidden;
	width: 712px;
}
#content .company + .company {
	margin-top: 80px;
}
#content .company > div {
	float: left;
	width: 590px;
}
#content .company dl {
	display: table;
	font-size: 1.4rem;
}
#content .company dl dt,
#content .company dl dd {
	display: table-cell;
	line-height: 1.7;
	vertical-align: top;
}
/* outline */
#content .outline > dl dt {
	padding: 22px 5px 18px;
	position: relative;
	width: 167px;
}
#content .outline > dl dt:before,
#content .outline > dl dt:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	width: 155px;
}
#content .outline > dl dt:before {
	border-top: 1px solid #D7D7D7;
	top: 0;
}
#content .outline > dl dd {
	border-top: 1px solid #D7D7D7;
	padding: 22px 5px 18px;
	width: 423px;
}
#content .outline > dl:last-child dd {
	border-bottom: 1px solid #D7D7D7;
}
#content .outline > dl:last-child dt:after {
	border-bottom: 1px solid #D7D7D7;
	bottom: 0;
}
#content .outline > dl dd dl + dl {
	margin: 12px 0 0 0;
}
#content .outline > dl dd > dl dt,
#content .outline > dl dd > dl dd {
	display: block;
	padding: 0;
	width: auto;
}
#content .outline > dl dd > dl dt:before {
	border: none;
	position: static;
	width: auto;
}
#content .outline > dl dd > dl dd {
	border: none;
}
#content .outline > dl dd ul {
	list-style: none;
}
#content .outline > dl dd ul li + li {
	margin: 8px 0 0 0;
}
/* history */
#content .history > dl + dl {
	margin: 12px 0 0 0;
}
#content .history > dl dt {
	padding: 0 5px;
	position: relative;
	width: 167px;
}
#content .history > dl dt span {
	position: absolute;
	right: 15px;
	text-align: right;
}
#content .history > dl dd {
	padding: 0 0 0 5px;
	width: 423px;
}